.footer {
  height: 100%;
  background-color: #464547;
  padding-left: 140px;
  padding-right: 140px;
  color: white;
}
.footer__logo-content {
  padding-top: 40px;
  display: flex;
  justify-content: center;
}
.footer__logo-content p {
  height: 20px;
  font-size: 16px;
  color: white;
}
.footer__logo-content img {
  height: 20px;
}
.footer__address {
  font-size: 16px;
  opacity: 0.4;
}/*# sourceMappingURL=footer.css.map */